/*
    PERSONALIZANDO LOS CAMPOS DE PLUGIN FORMINATOR
*/
.forminator-required,
.forminator-error-message{
    color: red !important;
}
.forminator-field input input[type=text],
.forminator-field textarea{
    width: 100% !important;
    border-radius: 4px !important;
    border: solid 1px #D8D8D8 !important;
    height: 40px !important;
    /* margin-bottom: 14px !important; */
    padding: 15px !important;
}
.forminator-field select{
    width: 100% !important;
    border-radius: 4px !important;
    border: solid 1px #D8D8D8 !important;
    height: 40px !important;
    /* margin-bottom: 14px !important;  */
}

.forminator-field .forminator-required{
    color: red !important;
}
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child), .forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {
    margin-bottom: 20px !important;
}
.forminator-field button{
    /* margin: 0 auto; */
    margin-top: 20px;
    margin-bottom: 0;
    width: 240px;
    height: 50px;
    display: grid;
    align-items: center;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 0;    
}
/* MENSAJE */
.forminator-response-message.forminator-error.forminator-accessible{   
    padding: 1em 2em 1em 3.5em !important;
    margin: 0 0 2em !important;
    position: relative !important;
    background-color: #f6f5f8 !important;
    color: #515151 !important;
    border-top: 3px solid  #b81c23 !important;
    list-style: none outside!important;
    width: auto !important;
    word-wrap: break-word !important;
}
/* BORDE DEL FORM */
.forminator-ui.forminator-custom-form{
    background-color: #FFF !important;
    padding: 40px !important;
    border-radius: 10px !important;
    -o-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
}
.forminator-response-message.forminator-show.forminator-success{
    padding: 1em 2em 1em 3.5em !important;
    margin: 0 0 2em !important;
    position: relative !important;
    background-color: #f6f5f8 !important;
    color: #515151 !important;
    border-top: 3px solid  #0081b9 !important;
    list-style: none outside!important;
    width: auto !important;
    word-wrap: break-word !important;
}
/* ICONO DE DATETIMEPICKER */
.forminator-input-with-icon label{
    position: absolute !important;
    padding: 10px !important;
    font-size: 20px !important;
    padding-top: 5px !important;
}
.forminator-input-with-icon input{
    padding-left: 40px !important;
}
.ui-datepicker{
    background-color: rgb(255, 255, 255) !important;
    padding: 20px !important;
    border-radius: 10px !important;
    -o-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;    
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{
    cursor: pointer !important;
    margin-right: 5px !important;
}
.ui-datepicker select{
    margin-bottom: 5px !important;
}
/* TITULOS  */
.forminator-label.forminator-repeater-label{
    font-size: 18px !important;   
    font-weight: 600 !important; 
    margin-bottom: 15px !important;  
}
/* FORMULARIO DE TARIFAS DE ENVIO */
#tpl-form-tarifas-envio{
    background-color: rgb(255, 255, 255) !important;
    padding: 20px !important;
    border-radius: 10px !important;
    -o-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15) !important; 
}

